CREATE TABLE [dbo].[Cliente] (
	[IdCliente] int NOT NULL IDENTITY(1,1),
	[Nominativo] varchar(70) NULL,
	[DtCreazione] datetime NULL,
	[CodEsterno] varchar(31) NOT NULL,
	[CodFiscale] varchar(16) NULL,
	[Utente] varchar(13) NULL,
	[Cognome] varchar(50) NULL,
	[Nome] varchar(50) NULL,
	[CodiceContratto] varchar(11) NULL,
	[ChiaveNucleo] bigint NULL
)
ALTER TABLE [dbo].[Cliente] ADD CONSTRAINT [XPKCliente] PRIMARY KEY CLUSTERED ([IdCliente])
GO